{% extends 'base.html.twig' %}

{% block title %}Hello GaleriaFotoController!{% endblock %}

{% block body %}
    <!-- Navbar -->
    <div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container"><a class="navbar-brand" href="index.html">S.C. SITOS S.R.L.</a><button
                    data-toggle="collapse" class="navbar-toggler" data-target="#navcol-1"><span
                        class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navcol-1">
                    <ul class="nav navbar-nav ml-auto">
                        <li class="nav-item" role="presentation"><a class="nav-link" href="index.html">Home</a></li>
                        <li class="dropdown nav-item"><a class="dropdown-toggle nav-link" data-toggle="dropdown"
                                aria-expanded="false">Servicii</a>
                            <div class="dropdown-menu" role="menu">
                                <a class="dropdown-item" role="presentation" href="site-industriale.html">Site
                                    Industriale</a>
                                <a class="dropdown-item" role="presentation" href="site-fanta.html">Site Fanta</a>
                                <a class="dropdown-item" role="presentation" href="materiale-plastice.php">Materiale
                                    plastice</a>
                            </div>
                        </li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="contact.html">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>

    <!-- Content -->
    <div class="photo-gallery">
        <div class="container" style="padding-bottom: 110px;">
            <div class="intro">
                <h2 class="text-center">Galeria Foto<br></h2>
            </div>
            <div class="row photos">
                <div class="col-sm-6 col-md-4 col-lg-3 item"><a data-lightbox="photos" href="../src/assets/img/1.jpg"><img
                            class="img-fluid" src="../src/assets/img/1.jpg"></a></div>
                <div class="col-sm-6 col-md-4 col-lg-3 item"><a data-lightbox="photos"
                        href="../src/assets/img/4.jpg"><img class="img-fluid" src="../src/assets/img/4.jpg"></a></div>
                <div class="col-sm-6 col-md-4 col-lg-3 item"><a data-lightbox="photos" href="../src/assets/img/56.jpg"><img
                            class="img-fluid" src="../src/assets/img/56.jpg"></a></div>
                <div class="col-sm-6 col-md-4 col-lg-3 item"><a data-lightbox="photos"
                        href="../src/assets/img/6.jpg"><img class="img-fluid" src="../src/assets/img/6.jpg"></a></div>
                <div class="col-sm-6 col-md-4 col-lg-3 item"><a data-lightbox="photos" href="../src/assets/img/8.jpg"><img
                            class="img-fluid" src="../src/assets/img/8.jpg"></a></div>
                <div class="col-sm-6 col-md-4 col-lg-3 item"><a data-lightbox="photos" href="../src/assets/img/9.jpg"><img
                            class="img-fluid" src="../src/assets/img/9.jpg"></a></div>
                <div class="col"><a data-lightbox="photos" href="../src/assets/img/23.jpg"><img class="img-fluid"
                            src="../src/assets/img/23.jpg"></a></div>
                <div class="col"><a data-lightbox="photos" href="../src/assets/img/19.jpg"><img class="img-fluid"
                            src="../src/assets/img/19.jpg"></a></div>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <div class="footer-basic fixed-bottom py-4 bg-dark text-white">
        <footer>
            <ul class="list-inline">
                <li class="list-inline-item"><a href="index.html">Home</a></li>
                <li class="list-inline-item"><a href="produse.html">Produse</a></li>
                <li class="list-inline-item"><a href="galeria-photo.html">Galerie Foto</a></li>
                <li class="list-inline-item"><a href="contact.html">Contact</a></li>
            </ul>
            <p class="copyright">© 2020 - Made with ♥ by Timotei Perju<br></p>
        </footer>
    </div>
{% endblock %}
